
    *{
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    }

    body {
        font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        background-color: #f0f4f8;
        color: #333;
        padding: 20px;
    }

    div{margin-left: 8px;}

    header {
        text-align: center;
        margin-bottom: 30px;
    }

    header img {
        width: 180px;
        margin-bottom: 16px;
    }

    h1 {
        color: #004976;
        font-size: 32px;
    }
      form {
    background-color: #ffffff;
    max-width: 600px;
    margin: 0 auto;
    padding: 24px;
    border-radius: 12px;
    box-shadow: 0 2px 12px rgba(0,0,0,0.1);
  }

  .options {
  display: flex;
  flex-direction: column; 
}

.option {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 8px 12px;
  cursor: pointer;
  font-weight: normal;  
}

.underline{
  border: none;
  border-bottom: 2px solid #ccc;
  outline: none;
  background: transparent;
  padding:8px;
  width: 100%;
  margin: 4px 8px;
  font-size: 16px;
}
.underline:focus{ 
 border-bottom-color: #004976;
}

.option:hover {
  border-color: #004976;
}

.multi_options{
  display: flex;
  flex-wrap: wrap;
}

.option-other{
  display: flex;
  flex-direction: column;  
  gap: 6px; 
  width: 100%;
}

.other-top {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
  margin:8px 0px 0px 4px;
 }

.option-other textarea {
  width: 100%;
  border: 2px solid #ccc;
  border-radius: 8px;
  padding: 8px;
  font-size: 16px;
  height: 90px;
  outline: none;
  background: transparent;
  resize: none; 
}

input[type="radio"] {
  accent-color: #004976;
  width: 18px;
  height: 18px;
}

input[type="radio"]:checked + span {
  color: #004976;
  font-weight: bold;
}

  p {
    display: block;
    font-weight: bold;
    color: #004976;
    margin-bottom: 4px;
    margin-top: 12px;
  }
  

  select, input[type="number"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
    font-size: 16px;
    outline: none;
  }

  select:focus, textarea:focus, input:focus{
    border-color: #004976;
  }


  button {
    margin-top: 28px;
    width: 100%;
    padding: 14px;
    background-color: #36b0c9;
    color: white;
    font-size: 18px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
  }

  button:hover {
    background-color: #2f9db3;
  }

  .stars {
  display: flex;
 flex-direction: row-reverse;
  justify-content: flex-end;
  gap: 8px; 
  padding-left: 12px; 
}

.stars input {
  display: none; 
}

.stars label {
  font-size: 48px;
  color: #ccc;
  cursor: pointer;
  font-weight: normal;
  margin-top: 0;
}

.stars input:checked ~ label {
  color: #f5a623;
}

.stars label:hover,
.stars label:hover ~ label {
  color: #f5a623;
}

  .modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); 
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
}

.modal-box {
  background-color: white;
  padding: 80px;
  border-radius: 16px;
  text-align: center; 
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
}

.modal-box p{
   color: #e0004d;
   font-size: 22px;
   font-weight: bold;
}

.hinweis{
  font-size: 12px;
  
}

   